<?php
session_start();
$id_lokasi = $_GET['id_lokasi'];

include "../config/conn.php";

$sql="SELECT * from m_debit WHERE 1=1";
if ($id_lokasi!=""){
$sql.=" AND id_lokasi=".$id_lokasi."";

}
//$sql.="ORDER BY ReceivedDate DESC,ReceivedTime DESC";
$query = mysql_query($sql);
$row=mysql_num_rows($query);
if($row==1){
	echo "<em style='color:red';>&lt;&lt; Maaf lengkung debit pos yang anda pilih sudah </em>";
}
//echo "Terakhir Update : ".$row['ReceivedDate'].";".$row['ReceivedTime']." | TMA : ".number_format($row['WLevel'],0)." cm";
?>